/*----------------------------------------------------------------------------
Formatação para qualquer mascara
- CEP
OnKeyPress="formatar(this, '#####-###')"

- CPF:
OnKeyPress="formatar(this, '###.###.###-##')"

- DATA:
OnKeyPress="formatar(this, '##/##/####')"
-----------------------------------------------------------------------------*/
function formatar(src, mask){
  var i = src.value.length;
  var saida = mask.substring(0,1);
  var texto = mask.substring(i)
if (texto.substring(0,1) != saida)
  {
    src.value += texto.substring(0,1);
  }
}

function Somente(e){
	var tecla=(window.event)?event.keyCode:e.which;
	if((tecla > 47 && tecla < 58) || (tecla > 65 && tecla < 90)||(tecla > 96 && tecla < 122))  return true;
	else{
	if (tecla != 8) return false;
	else return true;
	}
}